Subject: SC22 N2940 - PCTE Project Editor Report - PLENARY AGENDA ITEM

From: William Rinehuls <[email-masked]>
Date: Mon, 28 Jun 1999 17:31:53 -0400 (EDT)

____________________ beginning of title page _________________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2940

TITLE:
PCTE Project Editor Report for the September 1999 JTC 1/SC22 Plenary -
PLENARY AGENDA ITEM

DATE ASSIGNED:
1999-06-28

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Project Editor Report

PROJECT NUMBER:
JTC 1.22.47.1, JTC 1.22.47.2, JTC 1.22.47.3 and JTC 1.22.47.5

STATUS:
Discussion of this document will be an agenda item for the September 1999
JTC 1/SC22 Plenary

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N/A

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

____________ end of title page; beginning of report ______________________

Report from Project Editor on PCTE to the SC22 Plenary Meeting, 1999

With the completion of its work programme, the working group WG22 
was disbanded at its own request by the 1998 SC22 Plenary 
(Resolution 98-7). The remaining work to see the second editions 
of IS 13719 parts 1 to 3 (Abstract Specification, C and Ada 
Bindings), incorporating all the corrigenda and amendments, and 
the first edition of IS 13719-4 (CORBA IDL Binding), was carried  
out by the Convenor, Regis Minot of Bull, the Project Editor,
John Dawes of ICL (retired), and the Secretary, Chris Brockway of 
ECMA.  These documents were all published before the end of 1998.

I remain as Project Editor to respond to any defect reports or 
other queries and to report to SC22, assisted as necessary by 
Chris Brockway.

John Dawes, 22 June 1999

__________________________ end of SC22 N2940 _________________________